# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lv2-docs
pkgbase = lv2
pkgver = 1.18.10-1
pkgdesc = Plugin standard for audio systems - documentation
url = https://lv2plug.in/
builddate = 1663383908
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2555715
arch = aarch64
license = ISC
makedepend = asciidoc
makedepend = codespell
makedepend = doxygen
makedepend = flake8
makedepend = gtk2
makedepend = libsamplerate
makedepend = libsndfile
makedepend = meson
makedepend = pygmentize
makedepend = python-black
makedepend = python-lxml
makedepend = python-markdown
makedepend = python-pygments
makedepend = python-pylint
makedepend = python-rdflib
makedepend = serd
makedepend = sord
